:root {
    --details-bg-color: #6da63a;
    --details-outline-color: #6da63a;
    --details-color: white;
    --details-border-radius: 10px;
    --details-border-width: 2px;
    --details-padding: 1rem;
    --details-margin: 1rem;
    --details-font-size: 1.2rem;
    --details-font-weight: 500;
    --button-dark: #198911;
    --button-light: #28aa15;
    --button-inside: #11580b;
    --duration-opening: .3s;
}

.grafico-arbol {
    display: flex;
    flex-direction: column;
    gap: 1rem !important;
    text-shadow: none !important;
    interpolate-size: allow-keywords;
}

.grafico-arbol details {
    position: relative;
    overflow: hidden;
    border-radius: var(--details-border-radius);
    outline: var(--details-border-width) solid var(--details-bg-color);
}

.grafico-arbol .content-details {

    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.grafico-arbol .content-details {

    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.grafico-arbol .content-details:has(>small) {
    gap: 0;
}

.grafico-arbol details::details-content {
    background: white;

    block-size: 0;
    overflow-y: clip;
    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

.grafico-arbol details[open]::details-content {

    block-size: auto;

    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

.grafico-arbol summary {

    background-color: var(--details-bg-color);

    background: linear-gradient(to top, var(--gradient-start), var(--gradient-end));
    color: var(--details-color);
    display: grid;

    grid-template-columns: auto 1fr;
    grid-template-rows: 1fr;
    padding-block: .5rem;
    padding-inline: 1rem;
    gap: .5rem;
}

.grafico-arbol summary div {
    display: flex;
    flex-direction: column;
    gap: .2rem;
}

.grafico-arbol summary .icon-cont {
    display: grid;
    place-items: center;
}

.grafico-arbol summary div {

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .5rem;
    font-size: var(--font-title);
    font-weight: 600;
}

.grafico-arbol .control, .grafico-arbol .tratamiento {
    background-color: rgb(255 255 255 / .65);
    color: var(--button-inside);
    font-size: 17px;
    border-radius: 6px;
    padding-inline: 1rem;
    padding-block: 3px;
    font-weight: 500;
    width: 100%;
    max-width: 80%;
}

.grafico-arbol .summary-top {
    font-size: 20px;
}

.grafico-arbol summary.center {

    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto;
    padding-block: .5rem;
    padding-inline: 1rem;
    place-items: center;
    text-align: center;

    gap: .5rem;
}

.grafico-arbol summary.center .icon-cont {
    display: grid;
    grid-row: 2;
    grid-column: 1;

    place-items: center;
}

.grafico-arbol .icon-cont {
    display: grid;

    place-items: center;
}

.grafico-arbol .icon-cont i {
    width: 24px;
    height: 24px;
    border-radius: 50%;

    background: linear-gradient(to top, var(--button-dark), var(--button-light));
    outline-offset: -2px;
    position: relative;
    isolation: isolate;
}

.grafico-arbol .icon-cont i::before {
    content: "";
    position: absolute;
    box-shadow: 0 1px 0 #ffffff90;

    inset: 3px;
    background-color: var(--button-inside);
    border-radius: 50%;
    z-index: 2;
}

.grafico-arbol .icon-cont i::after {
    content: "";
    position: absolute;

    inset: 3px;
    background-position: 0px 2px;
    background-image: url(../themes/images/icons-18-white.png);
    background-position: -216px -1px;
    transform: rotate(0deg);
    transition: transform 0.3s ease-in-out;
    z-index: 3;

    background-repeat: no-repeat;
}

.grafico-arbol details[open] > summary > .icon-cont > i::after {
    transform: rotate(180deg) !important;
    transition: transform 0.3s ease-in-out;
}

.grafico-arbol .final-content:not(:has(details)) {

    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: var(--details-padding);
}

#protocolo_insulinizacion_subcutanea_planificacion_altaa {
    --details-padding: 1.2rem;
    --font-title: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
    
.grafico-alta details {

    outline-offset: -2px;
    filter: saturate(1.06);
}

.grafico-alta details summary {
    cursor: pointer;
}

.grafico-alta .goldtitle {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 17px;

    height: 43px;
    color: white;
    font-size: 18px;
    background: linear-gradient(to top, #cb9a1f, #f0cd60);

    font-weight: 600;
}

.grafico-alta .goldtitle sup {
    color: hsl(35, 100%, 18%);
    font-size: 15px;
    transform: translate(4px, -7px);
    font-weight: 500;
}

.grafico-alta {

    --details-padding: 1.4rem;
}

.grafico-alta .content-details {
    padding: var(--details-padding);
}

.grafico-alta .rounded-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 68px;
    border-radius: 34px;
    font-size: 22px;
    font-weight: bold;
    color: var(--gradient-start);
    isolation: isolate;
    margin-bottom: .6rem;
}

.grafico-alta .rounded-content::before {
    content: "";
    position: absolute;
    left: -3px;
    right: -3px;
    top: -3px;
    bottom: -3px;
    z-index: -1;
    background: linear-gradient(to top, var(--gradient-start), var(--gradient-end));

    border-radius: 37px;
}

.grafico-alta .rounded-content::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: -1;

    background-color: white;
    border-radius: 37px;
}

.grafico-alta .content-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;

    gap: var(--details-padding);
    margin-inline: 3px;

    border-radius: 37px 37px var(--details-border-radius) var(--details-border-radius);
    padding-bottom: var(--details-padding);

    outline: 2px solid var(--gradient-end);
}

.grafico-alta .content-wrapper  > details {
    margin-inline: var(--details-padding);
}

.grafico-alta .content-wrapper .image-content {
    display: flex;
    justify-content: center;
}

.grafico-alta .hr-yellow {
    border: 1px solid #ffcc00;
    margin-block: .5rem;
}

.grafico-alta .image-flecha {
    display: flex;
    justify-content: center;
    align-items: center;

    margin-block: -1rem;
}

.grafico-alta .content-wrapper.grey {
    display: flex;
    flex-direction: column;
    gap: var(--details-padding);
    outline: 2px solid #a7a7a7;

    padding: -1px;
    padding-bottom: var(--details-padding);
    border-radius: 34px 34px var(--details-border-radius) var(--details-border-radius);
}

.grafico-alta .content-wrapper.grey .rounded-grey {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 63px;
    overflow: hidden;
    isolation: isolate;
    transform: translateY(-2px);
    border-radius: 34px;
    font-size: 21.3px;
}

.grafico-alta .content-wrapper.grey .rounded-grey span {
    transform: scale(.8, 1);
}

.grafico-alta .content-wrapper.grey .rounded-grey::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #a7a7a7;
    z-index: -2;
}

.grafico-alta .content-wrapper.grey .rounded-grey::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 103%;
    height: 100%;
    background-color: #eae9e8;
    z-index: -1;
    filter: blur(10px);
    border-radius: 37px;
}

.grafico-alta .toplevel > summary {
    display: flex;
    height: 108px;
    font-size: 24px;
    font-weight: bold;
    align-items: center;
    border-radius: 10px;

    padding: 0;
}

.grafico-alta .toplevel > summary .texto {
    padding-bottom: 1rem;
}

.grafico-alta .toplevel > summary .image {
    position: absolute;

    height: 100%;
    width: auto;
}

.grafico-alta .toplevel > summary .icon-cont {
    position: absolute;
    right: 50%;
    bottom: 4px;
    transform: translateX(50%);
}

.grafico-alta small {

    text-align: center;
    font-size: 12px;
    margin-inline: var(--details-padding);
}

.grafico-alta .details-grey {
    outline: none;
}

.grafico-alta #sel2-2-1 .content-details {

    padding-inline: 0px;
}

.grafico-alta #sel2-2-1 details {
    margin-inline: var(--details-padding);
}

.grafico-alta .details-grey .content-details {
    display: flex;
    gap: var(--details-padding);
    background-color: transparent !important;
    isolation: isolate;
    position: relative;
    border-radius: calc(var(--details-border-radius) - 2px);
}

.grafico-alta .details-grey .content-details::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: linear-gradient(to top, #a8a8a8, #a8a8a8 50%, #e0e0e0);
    border-radius: 0 0 calc(var(--details-border-radius) - 2px) calc(var(--details-border-radius) - 2px);
}

.grafico-alta .details-grey .content-details::after {
    border-radius: 0 0 calc(var(--details-border-radius) - 2px) calc(var(--details-border-radius) - 2px);
    content: "";
    position: absolute;
    top: 0px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    z-index: -1;
    background-color: white;
}

.grafico-alta .details-grey .grey {

    color: black;
    background: linear-gradient(to top, #c5c3c0, #e6e5e4 60%, #efeeed);
    --gradient-start: #c5c3c0;
    --gradient-end: #e6e5e4;
    --details-bg-color: #dfdddc;
    --button-dark: #949494;
    --button-light: #a8a8a8;
    --button-inside: #6e6e6e;
}

.grafico-alta .details-red {

    outline: none;

    background: transparent !important;

    margin-bottom: 5px;
}

.grafico-alta .details-red .content-details {
    position: relative;
    display: flex;
    gap: var(--details-padding);
    background-color: transparent !important;
    isolation: isolate;
    position: relative;
    border-radius: calc(var(--details-border-radius) - 2px);
    z-index: 1;
}

.grafico-alta .details-red .content-details::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background: linear-gradient(to top, #ae1b26, #ae1b26 50%, #e4c4c5);
    border-radius: 0 0 calc(var(--details-border-radius) - 2px) calc(var(--details-border-radius) - 2px);
}

.grafico-alta .details-red .content-details::after {
    border-radius: 0 0 calc(var(--details-border-radius) - 2px) calc(var(--details-border-radius) - 2px);
    content: "";
    position: absolute;
    top: 0px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    z-index: -1;
    background-color: white;
}

.grafico-alta .details-red .rojograd {

    color: white;
    background: linear-gradient(to top, #92151e, #b71d29 60%, #f13e4d);
    --gradient-start: #93151e;
    --gradient-end: #f13e4d;
    --details-bg-color: #93151e;
    --button-dark: #c83513;
    --button-light: #c83513;
    --button-inside: #8f150b;
}

.grafico-alta .details-red .rojograd sup {

    position: relative;
    left: 4px;
}

.grafico-alta #sel1 {
    --gradient-start: #3b7abf;
    --gradient-end: #90c4fd;
    --details-bg-color: #008aee;
    --button-dark: #0a5999;
    --button-light: #5f98c4;
    --button-inside: #063468;
}

.grafico-alta #sel1 .image {
    left: 0;
}

.grafico-alta #sel1  > summary {
    padding-left: 10rem;
}

.grafico-alta #sel2 {

    --gradient-start: #a6591d;
    --gradient-end: #f3b24a;
    --details-bg-color: #e2a645;
    --button-dark: #ba7200;
    --button-light: #cf7c00;
    --button-inside: #5f390b;
}

.grafico-alta #sel2 .image {
    right: 0;
}

.grafico-alta #sel2  > summary {
    justify-content: end;
    padding-right: 10rem;
}

.grafico-alta #sel2 details details {
    --details-bg-color: #b36123;
}

.grafico-alta #sel2-1 {
    --details-bg-color: #508429;
    --button-dark: #0c6c0f;
    --button-light: #12840f;
    --button-inside: #11580b;
    --gradient-start: #508529;
    --gradient-end: #89d344;
}

.grafico-alta #sel2-1 summary {
    border-radius: 10px;
}

.grafico-alta #sel2-2 {
    --details-bg-color: #cb9a1f;
    --button-dark: #c77903;
    --button-light: #b16e03;
    --button-inside: #804502;
    --gradient-start: #cb9a1f;
    --gradient-end: #f0cd60;
}

.grafico-alta #sel2-2 summary {
    border-radius: 10px;
}

.grafico-alta #sel2-3 {
    --details-bg-color: #d43845;
    --button-dark: #b02c11;
    --button-light: #c83513;
    --button-inside: #912103;
    --gradient-start: #7f0e18;
    --gradient-end: #d0545e;
}

.grafico-alta #sel2-3 summary {
    border-radius: 10px;
}



#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas {
    --cuadro-bg-color: #579c19;
    --texto-summary-color: white;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas details[open]::before {
    border: 2px solid var(--details-bg-color);
    transition: all .5s ease-in-out;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas details {
    box-sizing: border-box;
    outline: none;
    padding-right: 9px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas details::before {
    content: "";
    position: absolute;
    top: -40px;
    bottom: 0px;
    left: 0px;
    right: 6px;
    border: 2px solid var(--details-bg-color);
    border-top: 0px;
    border-radius: 0 0 12px 12px;
    border: 2px solid transparent;
    transition: all .5s ease-in-out;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas details .content-details {
    position: relative;

    padding: 6px;
    padding-top: 1rem;
    padding-block: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas img {
    margin: 0 !important;
    max-width: 100%;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas ul {
    margin: 0px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas .cuadro {
    display: flex;
    flex-direction: column;

    gap: .1rem;
    color: var(--texto-summary-color);
    outline: 3px solid #dcdbdb;
    border-radius: 8px;
    box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.49);
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas .cuadro ul {
    list-style: square;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas .cuadro ul ul {
    list-style: disc;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas .cuadro ul {

    background-color: var(--cuadro-bg-color);

    font-size: 20px;
    border-radius: 8px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas summary {
    border-radius: 10px;
    cursor: pointer;
    z-index: 5;
    outline: 3px solid #dcdbdb;

    box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.49);
    margin-bottom: 11px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas #pauta1 {

    --gradient-start: #4a8137;
    --gradient-end: #65d004;
    --details-bg-color: #407c2c;
    --button-dark: #6ab464;
    --button-light: #;
    --button-inside: #11580b;
    --cuadro-bg-color: #579c19;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas #pauta2 {

    --gradient-start: #ca9a1f;
    --gradient-end: #fffc00;
    --details-bg-color: #e2a645;
    --button-dark: #9b7f00;
    --button-light: #bd9000;
    --button-inside: #57490a;
    --texto-summary-color: #7c2b1a;
    --cuadro-bg-color: #fff551;
}

#protocolo_insulinizacion_subcutanea_selectpauta_componentes_pautas #pauta3 {
    --gradient-start: #a24e03;
    --gradient-end: #fa9400;
    --details-bg-color: #a24e03;
    --button-dark: #895a12;
    --button-light: #aa6515;
    --button-inside: #58370b;
    --cuadro-bg-color: #dd8b00;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll {

    --sumary-outline-color: #dcdbdb;
    --summary-border-radius: 10px;
    --summary-outline-width: 3px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll * {
    text-shadow: none !important;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .graficos-pautas * {
    box-sizing: border-box;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas #pautas-1 {
    --pauta-color-1: #56aa0c;
    --pauta-color-2: #246e0c;
    --pauta-gradiente-1: rgb(0, 121, 2);
    --pauta-gradiente-2: #00ca0a;

    --correccion-outline-color: #497f37;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas #pautas-2 {

    --pauta-color-1: #e2a645;
    --pauta-color-2: #b36123;
    --pauta-gradiente-1: #a5571c;
    --pauta-gradiente-2: #f4b34b;
    --correccion-outline-color: #b36123;
    --button-inside: #613a0c;

    --button-dark: #cf7c00;
    --button-light: #ba7200;
    --button-inside: #613a0c;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas #pautas-3 {

    --pauta-color-1: #a31422;
    --pauta-color-2: #6d1011;
    --pauta-gradiente-1: #501516;
    --pauta-gradiente-2: #b61727;
    --correccion-outline-color: #b36123;
    --button-inside: #72230b;

    --button-dark: #ce1d00;
    --button-light: #ce1d00;

    --button-inside: #72230b;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas {
    max-width: 460px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont {
    display: grid;
    place-items: center;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    transition: --button-dark, --button-light, --button-inside;
    transition-duration: var(--duration-opening);
    transition-timing-function: linear;

    background: linear-gradient(to top, var(--button-dark), var(--button-light));
    outline-offset: -2px;
    position: relative;
    isolation: isolate;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i::before {
    content: "";
    position: absolute;
    box-shadow: 0 1px 0 #ffffff90;

    inset: 3px;
    background-color: var(--button-inside);
    border-radius: 50%;
    z-index: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i::after {
    content: "";
    position: absolute;

    inset: 3px;
    background-position: 0px 2px;
    background-image: url(../themes/images/icons-18-white.png);
    background-position: -216px -1px;
    transform: rotate(0deg);
    transition: transform 0.3s ease-in-out;
    z-index: 3;

    background-repeat: no-repeat;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas {

    interpolate-size: allow-keywords;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details::details-content {

    block-size: 0;
    overflow-y: clip;
    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details[open] > summary .icon-cont i::after {
    transform: rotate(180deg);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details[open]::details-content {

    block-size: auto;

    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .click-area {
    display: flex;
    justify-content: center;
    align-items: end;
    position: absolute;
    pointer-events: all;

    bottom: -2px;
    left: 50%;
    width: 102px;
    transform: translateX(-50%);
    height: 100%;
    max-height: 92px;
    padding-bottom: 10px;
    cursor: pointer;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas {

    interpolate-size: allow-keywords;

    --duration-opening: 1s;
    box-sizing: border-box;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details::details-content {

    block-size: 0;
    overflow-y: clip;
    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details[open] > summary .icon-cont i::after {
    transform: rotate(180deg);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details[open]::details-content {

    block-size: auto;

    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont {
    display: grid;

    place-items: center;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    transition: --button-dark, --button-light, --button-inside;
    transition-duration: var(--duration-opening);
    transition-timing-function: linear;

    background: linear-gradient(to top, var(--button-dark), var(--button-light));
    outline-offset: -2px;
    position: relative;
    isolation: isolate;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i::before {
    content: "";
    position: absolute;
    box-shadow: 0 1px 0 #ffffff90;

    inset: 3px;
    background-color: var(--button-inside);
    border-radius: 50%;
    z-index: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .icon-cont i::after {
    content: "";
    position: absolute;

    inset: 3px;
    background-position: 0px 2px;
    background-image: url(../themes/images/icons-18-white.png);
    background-position: -216px -1px;
    transform: rotate(0deg);
    transition: transform 0.3s ease-in-out;
    z-index: 3;

    background-repeat: no-repeat;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas details {
    overflow-x: visible;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .click-area {
    display: flex;
    justify-content: center;
    align-items: end;
    position: absolute;
    pointer-events: all;

    bottom: -2px;
    left: 50%;
    width: 102px;
    transform: translateX(-50%);
    height: 100%;
    max-height: 92px;
    padding-bottom: 10px;
    cursor: pointer;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel1 {

    max-width: 100%;
    color: white;
    box-sizing: border-box;
    border-radius: var(--summary-border-radius);
    outline: 2px solid var(--sumary-outline-color);
    outline-offset: 0px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel1  > summary {
    box-sizing: border-box;
    display: grid;
    background: var(--pauta-color-1);

    max-width: 100%;
    font-size: 24px;
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto;
    padding-block: .5rem;
    padding-inline: 1rem;
    place-items: center;
    text-align: center;

    outline: 3px solid var(--details-bg-color);
    padding-top: .8rem;
    font-weight: 600;
    padding-left: 24px;
    padding-bottom: 39px;
    outline: 3px solid var(--sumary-outline-color);
    outline-offset: 0px;
    border-radius: var(--summary-border-radius);
    box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.49);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel1  > .content-details {
    padding: 11px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2 {
    outline: 2px solid var(--sumary-outline-color);
    outline-offset: 0px;
    border-radius: var(--summary-border-radius);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2  > summary {

    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--pauta-color-2);
    width: 100%;
    font-size: 18px;
    position: relative;

    pointer-events: none;

    place-items: center;
    text-align: center;

    outline: var(--details-border-width) solid var(--details-bg-color);
    padding-block: .8rem;
    font-weight: 600;

    outline: var(--summary-outline-width) solid var(--sumary-outline-color);

    border-radius: 8px;
    box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.49);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2  > summary .click-area {
    left: 5px;
    top: 0px;
    height: 37px;

    padding-inline: 6px;
    transform: none;
    justify-content: left;
    width: 70%;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2  > summary .title {
    transform: translateY(2px);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2  > summary {

    margin-bottom: 6px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel2 .content-details {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 11px;
    gap: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3 {
    border-radius: 8px;
    outline: 2px solid var(--correccion-outline-color);
    outline-offset: -1px;
    --duration-opening: .3s;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3  > summary {
    outline: 2px solid var(--correccion-outline-color);
    outline-offset: 0px;
    padding: .7rem;
    padding-bottom: 40px;
    display: flex;
    justify-content: center;
    border-radius: 8px;
    margin-bottom: -1px;
    font-weight: 600;
    min-height: 50px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3  > summary  > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3  > summary {

    pointer-events: none;
    position: relative;
    background: linear-gradient(to top, var(--pauta-gradiente-1), var(--pauta-gradiente-2));
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3  > summary .click-area {
    display: flex;

    justify-content: end;
    align-items: center;
    position: absolute;
    pointer-events: all;

    bottom: 0px;
    left: 50%;
    width: 102px;
    transform: translateX(-50%);
    height: 100%;
    max-height: 92px;
    padding-bottom: 10px;
    cursor: pointer;
    pointer-events: all;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3 .content-details .red {
    color: #c1001f;
    font-weight: 900;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3 .content-details {

    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 11px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3 .content-details  > span {

    display: inline;

    text-align: center;
    background-color: #e1e1e1;
    padding-inline: .4rem;
    font-size: 1rem;
    border-radius: 1.3rem;
    color: #003b7b;
    font-weight: 600;
    border: 2px solid #9f9d9d;
    line-height: 27px;
    vertical-align: middle;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .nivel3 .content-details small {
    padding-inline: auto;
    width: 100%;
    text-align: center;
    color: #003b7b;
    margin-top: -2px;
    margin-bottom: -7px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .textos {
    box-sizing: border-box;
    margin-top: 1rem;
    width: 100%;

    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    align-items: stretch;
    background-color: var(--pauta-color-1);
    font-weight: bold;
    font-size: 1rem;
    width: 100%;
    align-items: center;
    outline: var(--summary-outline-width) solid var(--sumary-outline-color);

    border-radius: var(--summary-border-radius);
    padding: 1rem;
    padding-bottom: 1.4rem;
    box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.49);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .textos span {

    margin-bottom: .4rem;
    width: 100%;
    text-align: center;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .textos .control, #protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .textos .tratamiento {
    background-color: rgb(255 255 255 / .65);
    color: var(--button-inside);
    font-size: 17px;
    border-radius: 6px;
    padding-inline: 1rem;
    padding-block: 3px;
    font-weight: 500;
    width: 100%;
    max-width: 280px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .textos .tni-small {
    font-weight: normal;
    position: absolute;
    bottom: 5px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .small-bold {
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .flecha-verde {
    width: 100%;
    text-align: center;
    margin-top: .7rem;
    margin-bottom: 0rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .correccion-info {
    padding-top: 1rem;
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    gap: .2rem;
    margin: 0;
    font-size: 16px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .correccion-info span {
    font-weight: bold;
    color: #1b4e84;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .correccion-info {

    margin-bottom: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .arrow-down {
    display: grid;
    grid-template-columns: 1fr;

    padding-bottom: 3px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .arrow-down  > img {
    grid-column: 1;
    grid-row: 1;
    margin: 0px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_ll .grafico-pautas .arrow-down .flecharoja {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}